Latest News

the latest news from our team

Troubleshooting: Project is not compatible

Problem: The eFORMz Composer says your project was created by a later version of the Composer. This happens if you open a project in an earlier version of the Composer than the version used when the project was last saved.

Solution: If the project uses features that are available only in the newer version, you must disable those features. To make the error go away, open the project in the Composer and save the project over itself–in the same path and with the same file name. eFORMz will record the project as having been created in the earlier version.

Leave a Reply

Your email address will not be published. Required fields are marked *

*

code